/* fira-sans-200 - latin */
@font-face {
  font-family: 'Fira';
  font-style: normal;
  font-weight: 200;
  src: url('../font/fira-sans-v16-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../font/fira-sans-v16-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/fira-sans-v16-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/fira-sans-v16-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../font/fira-sans-v16-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/fira-sans-v16-latin-200.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-regular - latin */
@font-face {
  font-family: 'Fira';
  font-style: normal;
  font-weight: 400;
  src: url('../font/fira-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../font/fira-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/fira-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/fira-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../font/fira-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/fira-sans-v16-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-600 - latin */
@font-face {
  font-family: 'Fira';
  font-style: normal;
  font-weight: 600;
  src: url('../font/fira-sans-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../font/fira-sans-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/fira-sans-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/fira-sans-v16-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../font/fira-sans-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/fira-sans-v16-latin-600.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-700 - latin */
@font-face {
  font-family: 'Fira';
  font-style: normal;
  font-weight: 700;
  src: url('../font/fira-sans-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../font/fira-sans-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/fira-sans-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/fira-sans-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../font/fira-sans-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/fira-sans-v16-latin-700.svg#FiraSans') format('svg'); /* Legacy iOS */
}


/* fira-sans-900 - latin */
@font-face {
  font-family: 'Fira';
  font-style: normal;
  font-weight: 900;
  src: url('../font/fira-sans-v16-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../font/fira-sans-v16-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/fira-sans-v16-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/fira-sans-v16-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../font/fira-sans-v16-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/fira-sans-v16-latin-900.svg#FiraSans') format('svg'); /* Legacy iOS */
}
